DBI::Const::GetInfo::ANSI(3)

NAME
 DBI::Const::GetInfo::ANSI - ISO/IEC SQL/CLI Constants for GetInfo

SYNOPSIS
  The API for this module is private and subject to change.

DESCRIPTION
Information requested by GetInfo().

See: A.1 C header file SQLCLI.H, Page 316, 317.

The API for this module is private and subject to change.

REFERENCES
  ISO/IEC FCD 9075-3:200x Information technology - Database Languages -
  SQL - Part 3: Call-Level Interface (SQL/CLI)

  SC32 N00744 = WG3:VIE-005 = H2-2002-007

  Date: 2002-01-15

  %ReturnTypes
See: Codes and data types for implementation information (Table 28), Page 85, 86.

Mapped to ODBC datatype names.

  %ReturnValues
See: A.1 C header file SQLCLI.H, Page 317, 318.

TODO
Corrections, e.g.:

  SQL_TRANSACTION_ISOLATION_OPTION vs. SQL_TRANSACTION_ISOLATION